imagesdir = $(pkgdatadir)/images/sources
images_DATA = 			\
	audiocd.png				\
	jamendo.png				\
	lastfm.png				\
	library.png				\
	playlist.png			\
	podcasts.png			\
	radio.png

EXTRA_DIST = $(images_DATA)	

